• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Zentyal Server RSS Feed DistroWatch.com: Zentyal Server

Zentyal Server


Last Update: 2024-02-27 12:02 UTC


Zentyal Server (formerly eBox Platform) is a unified network server that offers easy and efficient computer network administration for small and medium-size businesses. It can act as a gateway, an infrastructure manager, a unified threat manager, an office server, a unified communication server or a combination of them. These functionalities are tightly integrated, automating most tasks, avoiding mistakes and saving time for system administrators. Zentyal Server is available in free (Development) and commercial editions. Zentyal is released under the GNU General Public License (GPL) and runs on top of Ubuntu.

Popularity (hits per day): 12 months: 259 (25), 6 months: 173 (46), 3 months: 229 (27), 4 weeks: 223 (26), 1 week: 228 (25)

Average visitor rating: 8.67/10 from 3 review(s).


Zentyal Summary
Distribution Zentyal Server (formerly eBox Platform)
Home Page https://www.zentyal.org/
Mailing Lists --
User Forums https://forum.zentyal.org/
Alternative User Forums
Documentation https://wiki.zentyal.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://download.zentyal.com/DistroWatch Torrent Archive
Bug Tracker https://github.com/zentyal/zentyal/issues
Related Websites Zentyal.comWikipedia
Reviews 6.x: DistroWatch
3.x: DistroWatchDistroWatch
2.0: The RegisterLinuxBSDos
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2024-02-28: Distribution Release: Zentyal Server 8.0
 • 2021-01-26: Distribution Release: Zentyal Server 7.0
 • 2020-05-08: Distribution Release: Zentyal Server 6.2
 • 2019-10-30: Distribution Release: Zentyal Server 6.1
 • 2018-10-30: Distribution Release: Zentyal Server 6.0
 • 2018-03-22: Distribution Release: Zentyal Server 5.1
 • 2016-11-30: Distribution Release: Zentyal Server 5.0
 • 2015-10-23: Distribution Release: Zentyal Server 4.2
 • 2015-03-27: Distribution Release: Zentyal Server 4.1
 • 2014-10-29: Distribution Release: Zentyal Server 4.0
 • 2014-07-01: Distribution Release: Zentyal 3.5
 • 2014-03-18: Distribution Release: Zentyal 3.4
 • More Zentyal releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 8.0 7.0 6.2 5.1 4.2 4.0 3.4 3.0-2 2.3 2.2-2 2.0-4 1.5-1 1.4-2 1.2-1 Feature
Release Date 2024-02-27 2021-01-26 2020-05-08 2018-03-22 2015-10-22 2014-10-28 2014-03-18 2013-03-19 2012-03-08 2012-03-02 2011-07-03 2010-08-05 2010-05-12 2009-09-08 Release Date
End Of Life                             End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 1100-1200 1100-1200 800-900 904-904                     Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Text mode Installation
Default Desktop LXDE LXDE LXDE Openbox Openbox Openbox Openbox Openbox Openbox Openbox Openbox eBox eBox eBox Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- -- -- -- -- -- -- -- -- -- -- Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386, x86_64 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd Upstart Upstart Upstart Upstart Upstart Upstart Upstart Init Software
Journaled File Systems ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4, JFS, ReiserFS, XFS ext3, ext4 JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS ext3, JFS, ReiserFS, XFS Journaled File Systems
Multilingual en en en en en en en en en en en en en en Multilingual
Asian Language Support -- -- -- -- -- -- -- -- -- -- -- -- -- -- Asian Language Support
Full Package List 8.0 7.0 6.2 5.1 4.2 4.0 3.4 3.0-2 2.3 2.2-2 2.0-4       Full Package List

Full Package List:   Zentyal Server 6.2
  Number of packages: 1,601 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  acl 2.2.52-3build1
  •  acpid 2.0.28-1ubuntu1
  •  adduser 3.116ubuntu1
  •  adwaita-icon-theme 3.28.0-1ubuntu1
  •  amavisd-new 2.11.0-1ubuntu1.1
  •  amd64-microcode 3.20191021.1+really3.20181128.1~ubuntu0.18.04.1
  •  anacron 2.3-24
  •  apache2 2.4.29-1ubuntu4.11
  •  apache2 2.4.29-1ubuntu4.13
  •  apache2-bin 2.4.29-1ubuntu4.11
  •  apache2-bin 2.4.29-1ubuntu4.13
  •  apache2-data 2.4.29-1ubuntu4.11
  •  apache2-data 2.4.29-1ubuntu4.13
  •  apache2-utils 2.4.29-1ubuntu4.11
  •  apache2-utils 2.4.29-1ubuntu4.13
  •  apparmor 2.12-4ubuntu5.1
  •  apt 1.6.12
  •  apt-cdrom-setup 0.104ubuntu5.1
  •  apt-mirror-setup 0.104ubuntu5.1
  •  apt-setup-udeb 0.104ubuntu5.1
  •  apt-utils 1.6.12
  •  archivemail 0.9.0-1.1
  •  arj 3.10.22-17
  •  at 3.1.20-3.1ubuntu2
  •  attr-udeb 2.4.47-2build1
  •  augeas-lenses 1.10.1-2
  •  auth-client-config 0.9ubuntu1
  •  autotools-dev 20180224.1
  •  base-files 10.1ubuntu2
  •  base-installer 1.158ubuntu4
  •  base-passwd 3.5.44
  •  bash 4.4.18-2ubuntu1
  •  bash-completion 2.8-1ubuntu1
  •  bind9 9.11.3+dfsg-1ubuntu1.11
  •  bind9-host 9.11.3+dfsg-1ubuntu1.11
  •  bind9utils 9.11.3+dfsg-1ubuntu1.11
  •  binutils 2.30-21ubuntu1~18.04.2
  •  binutils 2.30-21ubuntu1~18.04.3
  •  binutils-common 2.30-21ubuntu1~18.04.2
  •  binutils-common 2.30-21ubuntu1~18.04.3
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04.2
  •  binutils-x86-64-linux-gnu 2.30-21ubuntu1~18.04.3
  •  block-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  block-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  bridge-utils 1.5-15ubuntu1
  •  bsdmainutils 11.1.2ubuntu1
  •  bsdutils a2.31.1-0.4ubuntu3
  •  bterm-unifont 1.4
  •  btrfs-progs-udeb 4.15.1-1build1
  •  bubblewrap 0.2.1-1ubuntu0.1
  •  busybox-initramfs 1.27.2-2ubuntu3.2
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20180409
  •  cdebconf-newt-entropy 0.40
  •  cdebconf-text-entropy 0.40
  •  cdrom-checker 1.32ubuntu1
  •  cdrom-detect 1.57ubuntu5
  •  cdrom-retriever 1.43
  •  choose-mirror 2.78ubuntu3
  •  choose-mirror-bin 2.78ubuntu3
  •  clamav 0.102.1+dfsg-0ubuntu0.18.04.2
  •  clamav 0.102.2+dfsg-0ubuntu0.18.04.1
  •  clamav-base 0.102.1+dfsg-0ubuntu0.18.04.2
  •  clamav-base 0.102.2+dfsg-0ubuntu0.18.04.1
  •  clamav-daemon 0.102.1+dfsg-0ubuntu0.18.04.2
  •  clamav-daemon 0.102.2+dfsg-0ubuntu0.18.04.1
  •  clamav-freshclam 0.102.1+dfsg-0ubuntu0.18.04.2
  •  clamav-freshclam 0.102.2+dfsg-0ubuntu0.18.04.1
  •  clock-setup 0.131ubuntu1
  •  console-cyrillic 0.9-17
  •  console-setup 1.178ubuntu2
  •  console-setup-linux 1.178ubuntu2
  •  console-setup-linux-charmaps-udeb 1.178ubuntu2.9
  •  console-setup-linux-fonts-udeb 1.178ubuntu2.9
  •  console-setup-pc-ekbd 1.178ubuntu2.9
  •  coreutils 8.28-1ubuntu1
  •  cpio 2.12+dfsg-6ubuntu0.18.04.1
  •  cpp 7.4.0-1ubuntu2.3
  •  cpp-7 7.4.0-1ubuntu1~18.04.1
  •  cpp-7 7.5.0-3ubuntu1~18.04
  •  cracklib-runtime 2.9.2-5build1
  •  crda 3.18-1build1
  •  cron 3.0pl1-128.1ubuntu1
  •  crypto-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  crypto-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  cryptsetup 2.0.2-1ubuntu1.1
  •  cryptsetup-bin 2.0.2-1ubuntu1.1
  •  cryptsetup-udeb 2.0.2-1ubuntu1.1
  •  curl 7.58.0-2ubuntu3.8
  •  dansguardian 2.10.1.1-5.1ubuntu0.18.04.2
  •  dash 0.5.8-2.10
  •  dbus 1.12.2-1ubuntu1
  •  dbus 1.12.2-1ubuntu1.1
  •  dbus 1.12.2-1ubuntu1.1
  •  dbus-user-session 1.12.2-1ubuntu1.1
  •  dconf-gsettings-backend 0.26.0-2ubuntu3
  •  dconf-service 0.26.0-2ubuntu3
  •  debconf 1.5.66
  •  debconf 1.5.66ubuntu1
  •  debconf 1.5.66ubuntu1
  •  debconf-i18n 1.5.66
  •  debconf-i18n 1.5.66ubuntu1
  •  debconf-i18n 1.5.66ubuntu1
  •  debianutils 4.8.4
  •  debootstrap-udeb 1.0.95ubuntu0.5
  •  dh-apparmor 2.12-4ubuntu5.1
  •  diffutils a3.6-1
  •  dirmngr 2.2.4-1ubuntu1
  •  dirmngr 2.2.4-1ubuntu1.2
  •  dirmngr 2.2.4-1ubuntu1.2
  •  disk-detect 1.117ubuntu6.18.04.1
  •  distro-info-data 0.37
  •  di-utils-mapdevfs 1.124ubuntu1
  •  dmeventd 1.02.145-4.1ubuntu3.18.04.2
  •  dmidecode 3.1-1
  •  dmidecode 3.1-1ubuntu0.1
  •  dmraid 1.0.0.rc16-8ubuntu1
  •  dmraid-udeb 1.0.0.rc16-8ubuntu1
  •  dmsetup 1.02.145-4.1ubuntu3.18.04.2
  •  dmsetup-udeb 1.02.145-4.1ubuntu3.18.04.2
  •  dnsmasq-base 2.79-1
  •  dnsutils 9.11.3+dfsg-1ubuntu1.11
  •  docutils-common 0.14+dfsg-3
  •  dosfstools-udeb 4.1-1
  •  dovecot-antispam 2.0+20170109-1build2
  •  dovecot-core 2.2.33.2-1ubuntu4.5
  •  dovecot-gssapi a2.2.33.2-1ubuntu4.5
  •  dovecot-imapd 2.2.33.2-1ubuntu4.5
  •  dovecot-ldap a2.2.33.2-1ubuntu4.5
  •  dovecot-managesieved a2.2.33.2-1ubuntu4.5
  •  dovecot-pop3d 2.2.33.2-1ubuntu4.5
  •  dovecot-sieve a2.2.33.2-1ubuntu4.5
  •  dovecot-sqlite a2.2.33.2-1ubuntu4.5
  •  download-installer 1.43ubuntu1
  •  dpkg 1.19.0.5ubuntu2.3
  •  driver-injection-disk-detect 1.117ubuntu6.18.04.1
  •  e2fsprogs 1.44.1-1
  •  e2fsprogs-udeb 1.44.1-1ubuntu1.3
  •  ebtables 2.0.10.4-3.5ubuntu2.18.04.3
  •  ejabberd 18.01-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  eject-udeb 2.1.5+deb1+cvs20081104-13.2
  •  erlang-asn1 a20.2.2+dfsg-1ubuntu2
  •  erlang-base64url 1.0-2
  •  erlang-base a20.2.2+dfsg-1ubuntu2
  •  erlang-crypto a20.2.2+dfsg-1ubuntu2
  •  erlang-edoc a20.2.2+dfsg-1ubuntu2
  •  erlang-eunit a20.2.2+dfsg-1ubuntu2
  •  erlang-fs-listener 4.1-1
  •  erlang-goldrush 0.1.9-4
  •  erlang-inets a20.2.2+dfsg-1ubuntu2
  •  erlang-jiffy 0.14.11+dfsg-2
  •  erlang-jose 1.8.4-2
  •  erlang-lager 3.5.2-2
  •  erlang-mnesia a20.2.2+dfsg-1ubuntu2
  •  erlang-odbc a20.2.2+dfsg-1ubuntu2
  •  erlang-os-mon a20.2.2+dfsg-1ubuntu2
  •  erlang-p1-cache-tab 1.0.12-2
  •  erlang-p1-eimp 1.0.2-2
  •  erlang-p1-iconv 1.0.6-2
  •  erlang-p1-stringprep 1.0.10-2
  •  erlang-p1-stun 1.0.20-1
  •  erlang-p1-tls 1.0.20-1ubuntu0.2
  •  erlang-p1-utils 1.0.10-2
  •  erlang-p1-xml 1.1.28-1
  •  erlang-p1-xmpp 1.1.19-1
  •  erlang-p1-yaml 1.0.12-2
  •  erlang-p1-zlib 1.0.3-2
  •  erlang-proper 1.2+git988ea0ed9f+dfsg-1
  •  erlang-public-key a20.2.2+dfsg-1ubuntu2
  •  erlang-runtime-tools a20.2.2+dfsg-1ubuntu2
  •  erlang-snmp a20.2.2+dfsg-1ubuntu2
  •  erlang-ssl a20.2.2+dfsg-1ubuntu2
  •  erlang-syntax-tools a20.2.2+dfsg-1ubuntu2
  •  erlang-xmerl a20.2.2+dfsg-1ubuntu2
  •  ethdetect 1.117ubuntu6.18.04.1
  •  ethtool 4.15-0ubuntu1
  •  evince 3.28.4-0ubuntu1.2
  •  evince-common 3.28.4-0ubuntu1.2
  •  fat-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  fat-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  fb-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  fb-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  fbset-udeb 2.1-30
  •  fdisk 2.31.1-0.4ubuntu3.5
  •  fdisk-udeb 2.31.1-0.4ubuntu3.5
  •  fetchmail 6.3.26-3ubuntu0.1~18.04.1
  •  file a5.32-2
  •  file-preseed 1.71ubuntu7
  •  findutils 4.6.0+git+20170828-2
  •  finish-install 2.59ubuntu2
  •  firefox 76.0+build2-0ubuntu0.18.04.1
  •  firewire-core-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  firewire-core-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  floppy-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  floppy-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  fontconfig 2.12.6-0ubuntu2
  •  fontconfig-config 2.12.6-0ubuntu2
  •  fonts-dejavu-core 2.37-1
  •  fonts-ubuntu 0.83-2
  •  freeradius 3.0.16+dfsg-1ubuntu3.1
  •  freeradius-common 3.0.16+dfsg-1ubuntu3.1
  •  freeradius-config 3.0.16+dfsg-1ubuntu3.1
  •  freeradius-ldap 3.0.16+dfsg-1ubuntu3.1
  •  freetds-common 1.00.82-2ubuntu0.1
  •  fs-core-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  fs-core-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  fs-secondary-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  fs-secondary-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  fuse-udeb 2.9.7-1ubuntu1
  •  galculator 2.1.4-1build1
  •  gcc 7.4.0-1ubuntu2.3
  •  gcc-7 7.4.0-1ubuntu1~18.04.1
  •  gcc-7 7.5.0-3ubuntu1~18.04
  •  gcc-7-base 7.4.0-1ubuntu1~18.04.1
  •  gcc-7-base 7.5.0-3ubuntu1~18.04
  •  gcc-8-base 8-20180414-1ubuntu2
  •  gcc-8-base 8.3.0-6ubuntu1~18.04.1
  •  gcc-8-base 8.4.0-1ubuntu1~18.04
  •  gettext 0.19.8.1-6ubuntu0.3
  •  gettext-base 0.19.8.1-6ubuntu0.3
  •  gir1.2-glib-2.0 1.56.1-1
  •  glib-networking 2.56.0-1
  •  glib-networking-common 2.56.0-1
  •  glib-networking-services 2.56.0-1
  •  gnome-desktop3-data 3.28.2-0ubuntu1.5
  •  gnome-terminal 3.28.2-1ubuntu1~18.04.1
  •  gnome-terminal-data 3.28.2-1ubuntu1~18.04.1
  •  gnupg 2.2.4-1ubuntu1
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-l10n 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  gnupg-utils 2.2.4-1ubuntu1.2
  •  gnustep-base-common 1.25.1-2ubuntu3
  •  gnustep-base-runtime 1.25.1-2ubuntu3
  •  gnustep-common 2.7.0-3
  •  gnustep-make 2.7.0-3
  •  gobjc-7 7.5.0-3ubuntu1~18.04
  •  gobjc a7.4.0-1ubuntu2.3
  •  gpg 2.2.4-1ubuntu1
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpg-agent 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgconf 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgsm 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpgv 2.2.4-1ubuntu1.2
  •  gpgv-udeb 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-client 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  gpg-wks-server 2.2.4-1ubuntu1.2
  •  gpicview 0.2.5-2
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02-2ubuntu8.14
  •  grub-common 2.02-2ubuntu8.14
  •  grub-efi 2.02-2ubuntu8.14
  •  grub-efi-amd64 2.02-2ubuntu8.14
  •  grub-efi-amd64-bin 2.02-2ubuntu8.14
  •  grub-efi-amd64-signed 1.93.15+2.02-2ubuntu8.14
  •  grub-gfxpayload-lists 0.7
  •  grub-installer 1.128ubuntu8.18.04.2
  •  grub-legacy-ec2 1
  •  grub-mount-udeb 2.02-2ubuntu8.14
  •  grub-pc 2.02-2ubuntu8.14
  •  grub-pc-bin 2.02-2ubuntu8.14
  •  gsettings-desktop-schemas 3.28.0-1ubuntu1
  •  gstreamer1.0-plugins-base 1.14.5-0ubuntu1~18.04.1
  •  gtk2-engines a2.20.2-5
  •  gtk2-engines-pixbuf 2.24.32-1ubuntu1
  •  gtk-update-icon-cache 3.22.30-1ubuntu4
  •  gzip 1.6-5ubuntu1
  •  hdparm-udeb 9.54+ds-1
  •  heimdal-clients 7.5.0+dfsg-1
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  htop 2.1.0-3
  •  humanity-icon-theme 0.6.15
  •  ieee-data 20180204.1
  •  ifenslave 2.9ubuntu1
  •  ifupdown 0.8.17ubuntu1.1
  •  imagemagick 6.9.7.4+dfsg-16ubuntu6.8
  •  imagemagick-6-common 6.9.7.4+dfsg-16ubuntu6.8
  •  imagemagick-6.q16 6.9.7.4+dfsg-16ubuntu6.8
  •  init 1.51
  •  initramfs-tools 0.130ubuntu3.9
  •  initramfs-tools-bin 0.130ubuntu3.9
  •  initramfs-tools-core 0.130ubuntu3.9
  •  init-system-helpers 1.51
  •  inotify-tools 3.14-2
  •  input-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  input-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  installation-report 2.62ubuntu1
  •  intel-microcode 3.20191115.1ubuntu0.18.04.2
  •  ipmi-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  ipmi-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  iproute2 4.15.0-2ubuntu1
  •  iptables 1.6.1-2ubuntu2
  •  iputils-ping a20161105-1ubuntu2
  •  ipxe-qemu 1.0.0+git-20180124.fbe8c52d-0ubuntu2.2
  •  ipxe-qemu-256k-compat-efi-roms 1.0.0+git-20150424.a25a16d-0ubuntu2
  •  irda-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  isc-dhcp-client 4.3.5-3ubuntu7
  •  isc-dhcp-client-udeb 4.3.5-3ubuntu7.1
  •  isc-dhcp-common 4.3.5-3ubuntu7
  •  isc-dhcp-server 4.3.5-3ubuntu7.1
  •  iso-codes 3.79-1
  •  iso-scan 1.55ubuntu5
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  jfsutils 1.1.15-3
  •  jfsutils-udeb 1.1.15-3
  •  kbd 2.0.4-2ubuntu1
  •  kernel-signed-image-4.15.0-76-generic-di 4.15.0-76.86
  •  kernel-signed-image-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  keyboard-configuration 1.178ubuntu2
  •  klibc-utils 2.0.4-9ubuntu2
  •  kmod 24-1ubuntu3.2
  •  kpartx 0.7.4-2ubuntu3
  •  kpartx-boot 0.7.4-2ubuntu3
  •  kpartx-udeb 0.7.4-2ubuntu3
  •  krb5-config 2.6
  •  language-packs-zentyal-all 6.2
  •  language-pack-zentyal-an 6.2
  •  language-pack-zentyal-ar 6.2
  •  language-pack-zentyal-bg 6.2
  •  language-pack-zentyal-bn 6.2
  •  language-pack-zentyal-ca 6.2
  •  language-pack-zentyal-cs 6.2
  •  language-pack-zentyal-da 6.2
  •  language-pack-zentyal-de 6.2
  •  language-pack-zentyal-el 6.2
  •  language-pack-zentyal-es 6.2
  •  language-pack-zentyal-et 6.2
  •  language-pack-zentyal-eu 6.2
  •  language-pack-zentyal-fa 6.2
  •  language-pack-zentyal-fi 6.2
  •  language-pack-zentyal-fr 6.2
  •  language-pack-zentyal-gl 6.2
  •  language-pack-zentyal-he 6.2
  •  language-pack-zentyal-hu 6.2
  •  language-pack-zentyal-id 6.2
  •  language-pack-zentyal-it 6.2
  •  language-pack-zentyal-ja 6.2
  •  language-pack-zentyal-lt 6.2
  •  language-pack-zentyal-nb 6.2
  •  language-pack-zentyal-nl 6.2
  •  language-pack-zentyal-pl 6.2
  •  language-pack-zentyal-pt 6.2
  •  language-pack-zentyal-pt-br 6.2
  •  language-pack-zentyal-ro 6.2
  •  language-pack-zentyal-ru 6.2
  •  language-pack-zentyal-sk 6.2
  •  language-pack-zentyal-sr 6.2
  •  language-pack-zentyal-sv 6.2
  •  language-pack-zentyal-th 6.2
  •  language-pack-zentyal-tr 6.2
  •  language-pack-zentyal-uk 6.2
  •  language-pack-zentyal-yo 6.2
  •  language-pack-zentyal-zh-cn 6.2
  •  language-pack-zentyal-zh-tw 6.2
  •  laptop-detect 0.16
  •  ldb-tools a1.2.3-1ubuntu0.1
  •  leafpad 0.8.18.1-5
  •  less 487-0.1
  •  libaio1 0.3.110-5ubuntu0.1
  •  libaio1-udeb 0.3.110-5ubuntu0.1
  •  libalgorithm-c3-perl 0.10-1
  •  libapache-logformat-compiler-perl 0.35-1
  •  libapr1 1.6.3-2
  •  libaprutil1 1.6.1-2
  •  libaprutil1-dbd-sqlite3 1.6.1-2
  •  libaprutil1-ldap 1.6.1-2
  •  libapt-inst2.0 1.6.1
  •  libapt-inst2.0 1.6.12
  •  libapt-inst2.0 1.6.12
  •  libapt-pkg5.0 1.6.1
  •  libapt-pkg5.0 1.6.12
  •  libapt-pkg5.0 1.6.12
  •  libapt-pkg-perl 0.1.33build1
  •  libarchive13 3.2.2-3.1ubuntu0.5
  •  libarchive13 3.2.2-3.1ubuntu0.6
  •  libarchive-zip-perl 1.60-1ubuntu0.1
  •  libargon2-0 0~20161029-1.1
  •  libargon2-0-udeb 0~20161029-1.1
  •  libasan4 7.4.0-1ubuntu1~18.04.1
  •  libasan4 7.5.0-3ubuntu1~18.04
  •  libasn1-8-heimdal 7.5.0+dfsg-1
  •  libasound2 1.1.3-5ubuntu0.2
  •  libasound2 1.1.3-5ubuntu0.5
  •  libasound2-data 1.1.3-5ubuntu0.2
  •  libasound2-data 1.1.3-5ubuntu0.5
  •  libassuan0 2.5.1-2
  •  libasyncns0 0.8-6
  •  libatk1.0-0 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-bridge2.0-0 2.26.2-1
  •  libatm1 a2.5.1-2build1
  •  libatomic1 8.3.0-6ubuntu1~18.04.1
  •  libatomic1 8.4.0-1ubuntu1~18.04
  •  libatspi2.0-0 2.28.0-1
  •  libattr1-udeb 2.4.47-2build1
  •  libaudit-common 2.8.2-1ubuntu1
  •  libaugeas0 1.10.1-2
  •  libauthen-krb5-easy-perl 0.91-4
  •  libauthen-pam-perl 0.16-3build5
  •  libauthen-sasl-perl 2.1600-1
  •  libauthen-simple-pam-perl 0.2-4
  •  libauthen-simple-perl 0.5-1
  •  libavahi-client3 0.7-3.1ubuntu1.2
  •  libavahi-common3 0.7-3.1ubuntu1.2
  •  libavahi-common3-udeb 0.7-3.1ubuntu1.2
  •  libavahi-common-data 0.7-3.1ubuntu1.2
  •  libavahi-core7-udeb 0.7-3.1ubuntu1.2
  •  libberkeleydb-perl 0.55-1build4
  •  libb-hooks-endofscope-perl 0.21-1
  •  libb-hooks-op-check-perl 0.22-1
  •  libb-hooks-op-ppaddr-perl 0.05-1build3
  •  libbind9-160 9.11.3+dfsg-1ubuntu1.11
  •  libbinutils 2.30-21ubuntu1~18.04.2
  •  libbinutils 2.30-21ubuntu1~18.04.3
  •  libbit-vector-perl 7.4-1build4
  •  libblas3 3.7.1-4ubuntu1
  •  libblockdev-crypto2 2.16-2
  •  libbluetooth3 5.48-0ubuntu3.3
  •  libbluetooth3 5.48-0ubuntu3.4
  •  libbrlapi0.6 5.5-4ubuntu2.0.1
  •  libbsd0 0.8.7-1
  •  libbsd0-udeb 0.8.7-1ubuntu0.1
  •  libc6-dev 2.27-3ubuntu1
  •  libcaca0 0.99.beta19-2ubuntu0.18.04.1
  •  libcacard0 2.5.0-3
  •  libcache-cache-perl 1.08-2
  •  libcairo2 1.15.10-2ubuntu0.1
  •  libcairo-gobject2 1.15.10-2ubuntu0.1
  •  libcap2 a2.25-1.2
  •  libcap2-bin a2.25-1.2
  •  libcarp-clan-perl 6.06-1
  •  libc-bin 2.27-3ubuntu1
  •  libcc1-0 8.3.0-6ubuntu1~18.04.1
  •  libcc1-0 8.4.0-1ubuntu1~18.04
  •  libc-dev-bin 2.27-3ubuntu1
  •  libcdparanoia0 3.10.2+debian-13
  •  libcgi-emulate-psgi-perl 0.23-1
  •  libcgi-pm-perl 4.38-1
  •  libcilkrts5 7.4.0-1ubuntu1~18.04.1
  •  libcilkrts5 7.5.0-3ubuntu1~18.04
  •  libclamav9 0.102.1+dfsg-0ubuntu0.18.04.2
  •  libclamav9 0.102.2+dfsg-0ubuntu0.18.04.1
  •  libclass-accessor-lite-perl 0.08-1
  •  libclass-accessor-perl 0.51-1
  •  libclass-c3-perl 0.33-1
  •  libclass-container-perl 0.13-1
  •  libclass-data-inheritable-perl 0.08-2
  •  libclass-inspector-perl 1.32-1
  •  libclass-load-perl 0.24-1
  •  libclass-load-xs-perl 0.10-1build2
  •  libclass-method-modifiers-perl 2.12-1
  •  libclass-singleton-perl 1.5-1
  •  libclass-tiny-perl 1.006-1
  •  libclone-perl 0.39-1
  •  libcolord2 1.3.3-2build1
  •  libcom-err2 1.44.1-1
  •  libcomerr2 1.44.1-1
  •  libcommon-sense-perl 3.74-2build2
  •  libconfig-tiny-perl 2.23-1
  •  libconvert-asn1-perl 0.27-2
  •  libconvert-binhex-perl 1.125-1
  •  libconvert-tnef-perl 0.18-1
  •  libconvert-uulib-perl 1.5~dfsg-1
  •  libcookie-baker-perl 0.08-1
  •  libcpanel-json-xs-perl 3.0239-1
  •  libcrack2 2.9.2-5build1
  •  libcroco3 0.6.12-2
  •  libcrypto1.0.0-udeb 1.0.2n-1ubuntu5.3
  •  libcrypt-openssl-bignum-perl 0.09-1build1
  •  libcrypt-openssl-rsa-perl 0.28-5build2
  •  libcrypt-passwdmd5-perl 1.3-10
  •  libcrypt-rijndael-perl 1.13-1build3
  •  libcryptsetup12 a2.0.2-1ubuntu1
  •  libcryptsetup12-udeb 2.0.2-1ubuntu1.1
  •  libct4 1.00.82-2ubuntu0.1
  •  libcups2 2.2.7-1ubuntu2.7
  •  libcups2 2.2.7-1ubuntu2.8
  •  libcupsimage2 2.2.7-1ubuntu2.7
  •  libcupsimage2 2.2.7-1ubuntu2.8
  •  libcurl3-gnutls 7.58.0-2ubuntu3.8
  •  libcurl4 7.58.0-2ubuntu3.8
  •  libdata-hexdumper-perl 3.0001-1
  •  libdata-optlist-perl 0.110-1
  •  libdata-validate-domain-perl 0.10-1
  •  libdate-calc-perl 6.4-1
  •  libdate-calc-xs-perl 6.4-1build3
  •  libdatetime-timezone-perl a2.18-1+2018d
  •  libdatrie1 0.2.10-7
  •  libdbd-mysql-perl 4.046-1
  •  libdbi-perl 1.640-1
  •  libdbus-1-3 1.12.2-1ubuntu1
  •  libdbus-1-3 1.12.2-1ubuntu1.1
  •  libdbus-1-3 1.12.2-1ubuntu1.1
  •  libdbus-glib-1-2 0.110-2
  •  libdconf1 0.26.0-2ubuntu3
  •  libdebconfclient0 0.213ubuntu1
  •  libdevel-callchecker-perl 0.007-2build1
  •  libdevel-caller-perl 2.06-1build5
  •  libdevel-declare-perl 0.006019-1
  •  libdevel-globaldestruction-perl 0.14-1
  •  libdevel-lexalias-perl 0.05-1build5
  •  libdevel-overloadinfo-perl 0.004-1
  •  libdevel-partialdump-perl 0.20-1
  •  libdevel-stacktrace-ashtml-perl 0.15-1
  •  libdevel-stacktrace-perl 2.0300-1
  •  libdevmapper1.02.1 1.02.145-4.1ubuntu3.18.04.2
  •  libdevmapper1.02.1-udeb 1.02.145-4.1ubuntu3.18.04.2
  •  libdevmapper-event1.02.1 1.02.145-4.1ubuntu3.18.04.2
  •  libdigest-hmac-perl 1.03+dfsg-1
  •  libdist-checkconflicts-perl 0.11-1
  •  libdjvulibre21 3.5.27.1-8ubuntu0.1
  •  libdjvulibre-text 3.5.27.1-8ubuntu0.1
  •  libdmraid1.0.0.rc16 1.0.0.rc16-8ubuntu1
  •  libdmraid1.0.0.rc16-udeb 1.0.0.rc16-8ubuntu1
  •  libdns1100 9.11.3+dfsg-1ubuntu1.11
  •  libdns-export1100 a9.11.3+dfsg-1ubuntu1
  •  libdns-export1100-udeb 9.11.3+dfsg-1ubuntu1.11
  •  libdrm2 2.4.99-1ubuntu1~18.04.1
  •  libdrm2 2.4.99-1ubuntu1~18.04.2
  •  libdrm-amdgpu1 2.4.99-1ubuntu1~18.04.2
  •  libdrm-common 2.4.99-1ubuntu1~18.04.1
  •  libdrm-common 2.4.99-1ubuntu1~18.04.2
  •  libdrm-intel1 2.4.99-1ubuntu1~18.04.2
  •  libdrm-nouveau2 2.4.99-1ubuntu1~18.04.2
  •  libdrm-radeon1 2.4.99-1ubuntu1~18.04.2
  •  libdynaloader-functions-perl 0.003-1
  •  libecap3 1.0.1-3.2
  •  libedit2 3.1-20170329-1
  •  libegl1 1.0.0-2ubuntu2.3
  •  libegl1-mesa 19.2.8-0ubuntu0~18.04.3
  •  libegl-mesa0 19.2.8-0ubuntu0~18.04.3
  •  libencode-locale-perl 1.05-1
  •  libepoxy0 1.4.3-1
  •  liberror-perl 0.17025-1
  •  libestr0 0.1.10-2.1
  •  libeval-closure-perl 0.14-1
  •  libevdev2 1.5.8+dfsg-1
  •  libevdocument3-4 3.28.4-0ubuntu1.2
  •  libevent-2.1-6 2.1.8-stable-4build1
  •  libevent-core-2.1-6 2.1.8-stable-4build1
  •  libevview3-3 3.28.4-0ubuntu1.2
  •  libexception-class-perl 1.44-1
  •  libexif12 0.6.21-4
  •  libexif12 0.6.21-4ubuntu0.1
  •  libexporter-tiny-perl 1.000000-2
  •  libext2fs2 1.44.1-1
  •  libexttextcat-2.0-0 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libextutils-depends-perl 0.405-1
  •  libfastjson4 0.99.8-2
  •  libfcgi-perl 0.78-2build1
  •  libfdt1 1.4.5-3
  •  libfftw3-double3 3.3.7-1
  •  libfile-copy-recursive-perl 0.40-1
  •  libfile-libmagic-perl 1.16-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mmagic-perl 1.30-1
  •  libfile-readbackwards-perl 1.05-2
  •  libfile-sharedir-perl 1.104-1
  •  libfile-slurp-perl 9999.19-6
  •  libfilesys-df-perl 0.92-6build2
  •  libfilesys-notify-simple-perl 0.12-1
  •  libflac8 1.3.2-1
  •  libfm4 1.2.5-1ubuntu1
  •  libfm-data 1.2.5-1ubuntu1
  •  libfm-extra4 1.2.5-1ubuntu1
  •  libfm-gtk4 1.2.5-1ubuntu1
  •  libfm-gtk-data 1.2.5-1ubuntu1
  •  libfm-modules 1.2.5-1ubuntu1
  •  libfontconfig1 2.12.6-0ubuntu2
  •  libfontenc1 1.1.3-1
  •  libfreeradius3 3.0.16+dfsg-1ubuntu3.1
  •  libfreetype6 2.8.1-2ubuntu2
  •  libfribidi0 0.19.7-2
  •  libfuse2 2.9.7-1ubuntu1
  •  libfuse2-udeb 2.9.7-1ubuntu1
  •  libgbm1 19.2.8-0ubuntu0~18.04.3
  •  libgc1c2 a7.4.2-8ubuntu1
  •  libgcc1 8.3.0-6ubuntu1~18.04.1
  •  libgcc1 a8-20180414-1ubuntu2
  •  libgcc1 a8.4.0-1ubuntu1~18.04
  •  libgcc-7-dev 7.4.0-1ubuntu1~18.04.1
  •  libgcc-7-dev 7.5.0-3ubuntu1~18.04
  •  libgcrypt20 1.8.1-4ubuntu1.2
  •  libgcrypt20-udeb 1.8.1-4ubuntu1.2
  •  libgd3 2.2.5-4ubuntu0.3
  •  libgd3 2.2.5-4ubuntu0.4
  •  libgdbm5 1.14.1-6
  •  libgdbm-compat4 1.14.1-6
  •  libgdk-pixbuf2.0-0 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgeoip1 1.6.12-1
  •  libgfortran4 7.5.0-3ubuntu1~18.04
  •  libgif7 5.1.4-2ubuntu0.1
  •  libgirepository-1.0-1 1.56.1-1
  •  libgl1 1.0.0-2ubuntu2.3
  •  libgl1-mesa-dri 19.2.8-0ubuntu0~18.04.3
  •  libglade2-0 a2.6.4-2
  •  libglapi-mesa 19.2.8-0ubuntu0~18.04.3
  •  libglib2.0-0 2.56.1-2ubuntu1
  •  libglib2.0-0 2.56.4-0ubuntu0.18.04.4
  •  libglib2.0-0 2.56.4-0ubuntu0.18.04.6
  •  libglib2.0-bin 2.56.4-0ubuntu0.18.04.6
  •  libglib2.0-data 2.56.4-0ubuntu0.18.04.4
  •  libglu1-mesa 9.0.0-2.1build1
  •  libglvnd0 1.0.0-2ubuntu2.3
  •  libglx0 1.0.0-2ubuntu2.3
  •  libglx-mesa0 19.2.8-0ubuntu0~18.04.3
  •  libgnome-desktop-3-17 3.28.2-0ubuntu1.5
  •  libgnustep-base1.25 1.25.1-2ubuntu3
  •  libgomp1 8.3.0-6ubuntu1~18.04.1
  •  libgomp1 8.4.0-1ubuntu1~18.04
  •  libgpg-error0-udeb 1.27-6
  •  libgpgme11 1.10.0-1ubuntu2
  •  libgraphite2-3 1.3.11-2
  •  libgs9 9.26~dfsg+0-0ubuntu0.18.04.12
  •  libgs9-common 9.26~dfsg+0-0ubuntu0.18.04.12
  •  libgssapi3-heimdal 7.5.0+dfsg-1
  •  libgssapi-krb5-2 1.16-2ubuntu0.1
  •  libgssapi-perl 0.28-2build5
  •  libgstreamer1.0-0 1.14.5-0ubuntu1~18.04.1
  •  libgstreamer-plugins-base1.0-0 1.14.5-0ubuntu1~18.04.1
  •  libgtk2.0-0 2.24.32-1ubuntu1
  •  libgtk2.0-common 2.24.32-1ubuntu1
  •  libgtk-3-0 3.22.30-1ubuntu4
  •  libgtk-3-common 3.22.30-1ubuntu4
  •  libgudev-1.0-0 232-2
  •  libgxps2 0.3.0-2
  •  libharfbuzz0b 1.7.2-1ubuntu1
  •  libhash-multivalue-perl 0.16-1
  •  libhcrypto4-heimdal 7.5.0+dfsg-1
  •  libhdb9-heimdal 7.5.0+dfsg-1
  •  libheimbase1-heimdal 7.5.0+dfsg-1
  •  libheimntlm0-heimdal 7.5.0+dfsg-1
  •  libhiredis0.13 0.13.3-2.2
  •  libhtml-mason-perl a1.58-1
  •  libhtml-parser-perl 3.72-3build1
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhtp-0.5.23-1 3.2-2ubuntu3
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-entity-parser-perl 0.20-1
  •  libhttp-headers-fast-perl 0.21-1
  •  libhttp-message-perl 6.14-1
  •  libhttp-multipartparser-perl 0.02-1
  •  libhttp-negotiate-perl 6.00-2
  •  libhx509-5-heimdal 7.5.0+dfsg-1
  •  libibverbs1 17.1-1ubuntu0.2
  •  libice6 a1.0.9-2
  •  libid3tag0 0.15.1b-13
  •  libidn11 1.33-2.1ubuntu1
  •  libijs-0.35 0.35-13
  •  libimlib2 1.4.10-1
  •  libinotifytools0 3.14-2
  •  libinput10 1.10.4-1ubuntu0.18.04.1
  •  libinput-bin 1.10.4-1ubuntu0.18.04.1
  •  libintl-perl 1.26-2build2
  •  libio-html-perl 1.001-1
  •  libio-multiplex-perl 1.16-1
  •  libio-sessiondata-perl 1.03-1
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.060-3~ubuntu18.04.1
  •  libio-socket-timeout-perl 0.32-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0 1.6.1-2ubuntu2
  •  libip6tc0 1.6.1-2ubuntu2
  •  libipc-sharelite-perl 0.17-4build1
  •  libiptc0 1.6.1-2ubuntu2
  •  libirs160 9.11.3+dfsg-1ubuntu1.11
  •  libirs-export160 9.11.3+dfsg-1ubuntu1.11
  •  libirs-export160-udeb 9.11.3+dfsg-1ubuntu1.11
  •  libisc169 9.11.3+dfsg-1ubuntu1.11
  •  libisccc160 9.11.3+dfsg-1ubuntu1.11
  •  libisccfg160 9.11.3+dfsg-1ubuntu1.11
  •  libisccfg-export160 9.11.3+dfsg-1ubuntu1.11
  •  libisccfg-export160-udeb 9.11.3+dfsg-1ubuntu1.11
  •  libisc-export169 a9.11.3+dfsg-1ubuntu1
  •  libisc-export169-udeb 9.11.3+dfsg-1ubuntu1.11
  •  libiscsi7 1.17.0-1.1
  •  libisl19 0.19-1
  •  libisns-nocrypto0-udeb 0.97-2build1
  •  libitm1 8.3.0-6ubuntu1~18.04.1
  •  libitm1 8.4.0-1ubuntu1~18.04
  •  libiw30 30~pre9-12ubuntu1
  •  libiw30-udeb 30~pre9-12ubuntu1
  •  libjansson4 2.11-1
  •  libjbig0 2.1-3.1build1
  •  libjbig2dec0 0.13-6
  •  libjemalloc1 3.6.0-11
  •  libjpeg8 8c-2ubuntu8
  •  libjpeg-turbo8 1.5.2-0ubuntu5.18.04.3
  •  libjson-c3 0.12.1-1.3
  •  libjson-c3-udeb 0.12.1-1.3
  •  libjson-glib-1.0-0 1.4.2-3ubuntu0.18.04.1
  •  libjson-glib-1.0-common 1.4.2-3ubuntu0.18.04.1
  •  libjson-maybexs-perl 1.003009-1
  •  libjson-perl 2.97001-1
  •  libjson-rpc-perl 1.06-2
  •  libjson-xs-perl 3.040-1
  •  libjs-swfobject 2.2+dfsg-2
  •  libk5crypto3 1.16-2ubuntu0.1
  •  libkadm5clnt7-heimdal 7.5.0+dfsg-1
  •  libkadm5srv8-heimdal 7.5.0+dfsg-1
  •  libkafs0-heimdal 7.5.0+dfsg-1
  •  libkeybinder0 0.3.1-1
  •  libkeyutils1 1.5.9-9.2ubuntu2
  •  libklibc 2.0.4-9ubuntu2
  •  libkpathsea6 2017.20170613.44572-8ubuntu0.1
  •  libkrb5-26-heimdal 7.5.0+dfsg-1
  •  libkrb5-3 1.16-2ubuntu0.1
  •  libkrb5support0 1.16-2ubuntu0.1
  •  libksba8 1.3.5-2
  •  liblapack3 3.7.1-4ubuntu1
  •  liblasso3 2.5.1-0ubuntu1.1
  •  liblcms2-2 2.9-1ubuntu0.1
  •  libldap-2.4-2 2.4.45+dfsg-1ubuntu1.4
  •  libldap-common 2.4.45+dfsg-1ubuntu1.4
  •  libldb1 1.2.3-1ubuntu0.1
  •  liblexical-persistence-perl 1.022-1
  •  liblinear3 2.1.0+dfsg-2
  •  liblinux-inotify2-perl a1.22-3build1
  •  liblist-moreutils-perl 0.416-1build3
  •  libllvm3.9 3.9.1-19ubuntu1
  •  libllvm9 a9-2~ubuntu18.04.2
  •  liblocale-gettext-perl 1.07-3build2
  •  liblog-any-perl 1.705-1
  •  liblog-dispatch-perl 2.67-1
  •  liblog-log4perl-perl 1.49-1
  •  liblqr-1-0 0.4.2-2.1
  •  liblsan0 8.3.0-6ubuntu1~18.04.1
  •  liblsan0 8.4.0-1ubuntu1~18.04
  •  libltdl7 2.4.6-2
  •  liblua5.2-0 5.2.4-1.1build1
  •  liblua5.3-0 5.3.3-1ubuntu0.18.04.1
  •  libluajit-5.1-2 2.1.0~beta3+dfsg-5.1
  •  libluajit-5.1-common 2.1.0~beta3+dfsg-5.1
  •  liblvm2app2.2 2.02.176-4.1ubuntu3.18.04.2
  •  liblvm2cmd2.02 2.02.176-4.1ubuntu3.18.04.2
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160 9.11.3+dfsg-1ubuntu1.11
  •  liblzo2-2 2.08-1.2
  •  liblzo2-2-udeb 2.08-1.2
  •  libmagic1 a5.32-2
  •  libmagickcore-6.q16-3 6.9.7.4+dfsg-16ubuntu6.8
  •  libmagickwand-6.q16-3 6.9.7.4+dfsg-16ubuntu6.8
  •  libmagic-mgc a5.32-2
  •  libmail-dkim-perl 0.44-1
  •  libmail-rfc822-address-perl 0.4-1
  •  libmail-spf-perl 2.9.0-4
  •  libmailtools-perl 2.18-1
  •  libmatheval1 1.1.11+dfsg-3build1
  •  libmemcached11 1.0.18-4.2ubuntu0.18.04.1
  •  libmenu-cache3 1.1.0-1
  •  libmenu-cache-bin 1.1.0-1
  •  libmime-tools-perl 5.509-1
  •  libmnl0 1.0.4-2
  •  libmodule-implementation-perl 0.09-1
  •  libmodule-pluggable-perl 5.2-1
  •  libmodule-runtime-conflicts-perl 0.003-1
  •  libmodule-runtime-perl 0.016-1
  •  libmoose-perl 2.2009-1
  •  libmoosex-traits-perl 0.13-2
  •  libmoosex-types-perl 0.50-1
  •  libmoosex-types-structured-perl 0.36-1
  •  libmpc3 1.1.0-1
  •  libmpdec2 2.4.2-1ubuntu1
  •  libmpfr6 4.0.1-1
  •  libmpx2 8.3.0-6ubuntu1~18.04.1
  •  libmpx2 8.4.0-1ubuntu1~18.04
  •  libmro-compat-perl 0.13-1
  •  libmspack0 0.6-3ubuntu0.3
  •  libmtdev1 1.1.5-1ubuntu3
  •  libmysqlclient20 5.7.29-0ubuntu0.18.04.1
  •  libmysqlclient20 5.7.30-0ubuntu0.18.04.1
  •  libnamespace-autoclean-perl 0.28-1
  •  libnamespace-clean-perl 0.27-1
  •  libnautilus-extension1a a3.26.4-0~ubuntu18.04.5
  •  libnet1 1.1.6+dfsg-3.1
  •  libnetaddr-ip-perl 4.079+dfsg-1build2
  •  libnet-arp-perl 1.0.8-2build3
  •  libnetcf1 0.2.8-1ubuntu2
  •  libnet-cidr-perl 0.18-1
  •  libnet-dns-perl 1.10-2
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3 1.0.6-2
  •  libnetfilter-log1 1.0.1-1.1
  •  libnetfilter-queue1 1.0.2-2
  •  libnet-http-perl 6.17-1
  •  libnet-interface-perl 1.016-1build1
  •  libnet-ip-perl 1.26-1
  •  libnet-ldap-perl a0.6500+dfsg-1
  •  libnet-libidn-perl 0.12.ds-2build4
  •  libnet-ntp-perl 1.5-1
  •  libnet-server-perl 2.009-1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.84-1ubuntu0.2
  •  libnewt0.52 0.52.20-1ubuntu1
  •  libnfnetlink0 1.0.1-3
  •  libnghttp2-14 1.30.0-1ubuntu1
  •  libnginx-mod-http-geoip 1.14.0-0ubuntu1.7
  •  libnginx-mod-http-image-filter 1.14.0-0ubuntu1.7
  •  libnginx-mod-http-xslt-filter 1.14.0-0ubuntu1.7
  •  libnginx-mod-mail 1.14.0-0ubuntu1.7
  •  libnginx-mod-stream 1.14.0-0ubuntu1.7
  •  libnl-3-200 3.2.29-0ubuntu3
  •  libnl-3-200-udeb 3.2.29-0ubuntu3
  •  libnl-genl-3-200 3.2.29-0ubuntu3
  •  libnl-genl-3-200-udeb 3.2.29-0ubuntu3
  •  libnl-route-3-200 3.2.29-0ubuntu3
  •  libnmap-parser-perl 1.36-1
  •  libnorm1 1.5r6+dfsg1-6
  •  libnpth0 1.5-3
  •  libnspr4 4.18-1ubuntu1
  •  libnss3 3.35-2ubuntu2.7
  •  libnss3-tools a3.35-2ubuntu2.7
  •  libnss-systemd 237-3ubuntu10
  •  libnss-winbind 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  libnss-winbind a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  libnuma1 2.0.11-2.1ubuntu0.1
  •  libobjc4 8.4.0-1ubuntu1~18.04
  •  libobjc-7-dev 7.5.0-3ubuntu1~18.04
  •  libobrender32v5 3.6.1-7ubuntu0.1
  •  libobt2v5 3.6.1-7ubuntu0.1
  •  libodbc1 2.3.4-1.1ubuntu3
  •  libogg0 1.3.2-1
  •  libopts25 a5.18.12-4
  •  libopus0 1.1.2-1ubuntu1
  •  liborc-0.4-0 0.4.28-1
  •  libossp-uuid16 1.6.2-1.5build4
  •  libossp-uuid-perl 1.6.2-1.5build4
  •  libotp0-heimdal 7.5.0+dfsg-1
  •  libpackage-deprecationmanager-perl 0.17-1
  •  libpackage-stash-perl 0.37-1
  •  libpackage-stash-xs-perl 0.28-3build2
  •  libpadwalker-perl 2.3-1
  •  libpam-cap a2.25-1.2
  •  libpam-modules-bin 1.1.8-3.6ubuntu2.18.04.1
  •  libpam-pwquality 1.4.0-2
  •  libpam-runtime 1.1.8-3.6ubuntu2
  •  libpam-systemd 237-3ubuntu10
  •  libpam-winbind 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  libpam-winbind a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  libpango-1.0-0 1.40.14-1ubuntu0.1
  •  libpangocairo-1.0-0 1.40.14-1ubuntu0.1
  •  libpangoft2-1.0-0 1.40.14-1ubuntu0.1
  •  libpangoxft-1.0-0 1.40.14-1ubuntu0.1
  •  libpaper1 1.1.24+nmu5ubuntu1
  •  libparams-classify-perl 0.015-1
  •  libparams-util-perl 1.07-3build3
  •  libparams-validate-perl 1.29-1
  •  libparams-validationcompiler-perl 0.26-1
  •  libparse-method-signatures-perl 1.003019-1
  •  libparted2 3.2-20ubuntu0.2
  •  libparted2-udeb 3.2-20ubuntu0.2
  •  libparted-fs-resize0-udeb 3.2-20ubuntu0.2
  •  libpcap0.8 1.8.1-6ubuntu1.18.04.1
  •  libpciaccess0 0.14-1
  •  libperl5.26 5.26.1-6ubuntu0.3
  •  libperl6-junction-perl 1.60000-1
  •  libperlio-via-timeout-perl 0.32-1
  •  libpgm-5.2-0 5.2.122~dfsg-2
  •  libpipeline1 1.5.0-1
  •  libpixman-1-0 0.34.0-2
  •  libpkcs11-helper1 1.22-4
  •  libplack-middleware-reverseproxy-perl 0.15-1
  •  libplack-middleware-session-perl 0.30-2
  •  libplack-perl 1.0047-1
  •  libplymouth4 0.9.3-1ubuntu7.18.04.2
  •  libpng16-16 1.6.34-1ubuntu0.18.04.2
  •  libpolkit-agent-1-0 0.105-20ubuntu0.18.04.5
  •  libpolkit-backend-1-0 0.105-20ubuntu0.18.04.5
  •  libpolkit-gobject-1-0 0.105-20ubuntu0.18.04.5
  •  libpoppler73 0.62.0-2ubuntu2.10
  •  libpoppler-glib8 0.62.0-2ubuntu2.10
  •  libpopt0 1.16-11
  •  libpopt0-udeb 1.16-11
  •  libposix-strftime-compiler-perl 0.42-1
  •  libppi-perl 1.236-1
  •  libprelude23 4.1.0-4
  •  libproc-processtable-perl 0.55-1
  •  libproxy1v5 0.4.15-1
  •  libpsl5 0.19.1-5build1
  •  libpulse0 11.1-1ubuntu7.4
  •  libpulse0 a11.1-1ubuntu7.5
  •  libpwquality1 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7 2.7.17-1~18.04
  •  libpython2.7 2.7.17-1~18.04ubuntu1
  •  libpython2.7-minimal 2.7.17-1~18.04
  •  libpython2.7-minimal 2.7.17-1~18.04ubuntu1
  •  libpython2.7-stdlib 2.7.17-1~18.04
  •  libpython2.7-stdlib 2.7.17-1~18.04ubuntu1
  •  libpython3.6-minimal 3.6.5-3
  •  libpython3.6-stdlib 3.6.5-3
  •  libpython3-stdlib 3.6.5-3
  •  libpython-stdlib 2.7.15~rc1-1
  •  libquadmath0 8.3.0-6ubuntu1~18.04.1
  •  libquadmath0 8.4.0-1ubuntu1~18.04
  •  libquota-perl 1.7.2+dfsg-1build3
  •  librados2 12.2.12-0ubuntu0.18.04.4
  •  librados2 12.2.12-0ubuntu0.18.04.5
  •  librbd1 12.2.12-0ubuntu0.18.04.4
  •  librbd1 12.2.12-0ubuntu0.18.04.5
  •  librdmacm1 17.1-1ubuntu0.2
  •  libreadline5 5.2+dfsg-3build1
  •  libreadline7 7.0-3
  •  libreadonly-perl 2.050-1
  •  libreadonly-xs-perl 1.05-1build5
  •  libredis-perl a1.9910-1
  •  librest-0.7-0 0.8.0-2
  •  libroken18-heimdal 7.5.0+dfsg-1
  •  librole-tiny-perl 2.000006-1
  •  librouter-simple-perl 0.17-1
  •  librsvg2-2 2.40.20-2
  •  librsvg2-common 2.40.20-2
  •  librtmp1 2.4+20151223.gitfa8646d.1-1
  •  libruby2.5 2.5.1-1ubuntu1.6
  •  libsasl2-2 2.1.27~101-g0780600+dfsg-3ubuntu2.1
  •  libsasl2-modules 2.1.27~101-g0780600+dfsg-3ubuntu2.1
  •  libsasl2-modules-db 2.1.27~101-g0780600+dfsg-3ubuntu2.1
  •  libsasl2-modules-gssapi-heimdal 2.1.27~101-g0780600+dfsg-3ubuntu2.1
  •  libsbjson2.3 4.9.r1664.20200501
  •  libscope-upper-perl 0.30-1
  •  libsdl1.2debian 1.2.15+dfsg2-0.1ubuntu0.1
  •  libsecret-1-0 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libsemanage-common 2.7-2build2
  •  libsensors4 3.4.0-4
  •  libsl0-heimdal 7.5.0+dfsg-1
  •  libslang2 2.3.1a-3ubuntu1
  •  libslang2-udeb 2.3.1a-3ubuntu1
  •  libsm6 a1.2.2-1
  •  libsndfile1 1.0.28-4ubuntu0.18.04.1
  •  libsoap-lite-perl 1.26-1
  •  libsocket6-perl 0.27-1build2
  •  libsodium23 1.0.16-2
  •  libsope-appserver4.9 4.9.r1664.20200501
  •  libsope-core4.9 4.9.r1664.20200501
  •  libsope-gdl1-4.9 4.9.r1664.20200501
  •  libsope-ldap4.9 4.9.r1664.20200501
  •  libsope-mime4.9 4.9.r1664.20200501
  •  libsope-xml4.9 4.9.r1664.20200501
  •  libsoup2.4-1 2.62.1-1ubuntu0.4
  •  libsoup-gnome2.4-1 2.62.1-1ubuntu0.4
  •  libspecio-perl 0.42-1
  •  libspectre1 0.2.8-1
  •  libspice-server1 0.14.0-1ubuntu2.4
  •  libsqlite3-0 3.22.0-1
  •  libss2 1.44.1-1
  •  libssl1.0.0 1.0.2n-1ubuntu5.3
  •  libssl1.1 1.1.0g-2ubuntu4
  •  libssl1.1 1.1.1-1ubuntu2.1~18.04.5
  •  libssl1.1 1.1.1-1ubuntu2.1~18.04.5
  •  libstartup-notification0 0.12-5
  •  libstdc++6 8-20180414-1ubuntu2
  •  libstdc++6 8.3.0-6ubuntu1~18.04.1
  •  libstdc++6 8.4.0-1ubuntu1~18.04
  •  libstream-buffered-perl 0.03-1
  •  libstring-random-perl a0.29-1
  •  libstring-shellquote-perl 1.04-1
  •  libsub-exporter-formethods-perl 0.100052-1
  •  libsub-exporter-perl 0.987-1
  •  libsub-exporter-progressive-perl 0.001013-1
  •  libsub-identify-perl 0.14-1
  •  libsub-install-perl 0.928-1
  •  libsub-name-perl 0.21-1build1
  •  libsub-quote-perl 2.005000-1
  •  libsys-cpuload-perl 0.03-8build3
  •  libsys-cpu-perl 0.61-2build2
  •  libsys-filesystem-perl 1.406-2
  •  libsys-hostname-long-perl 1.5-1
  •  libtalloc2 2.1.10-2ubuntu1
  •  libtask-weaken-perl 1.05-1
  •  libtcmalloc-minimal4 2.5-2.2ubuntu3
  •  libtdb1 1.3.15-2
  •  libterm-readline-gnu-perl 1.35-3ubuntu1
  •  libtest-deep-perl 1.127-1
  •  libtest-sharedfork-perl 0.35-1
  •  libtest-tcp-perl 2.19-1
  •  libtevent0 0.9.34-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-dhcpleases-perl 1.0-2
  •  libtext-iconv-perl 1.7-5build6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libtfm1 0.13-4
  •  libthai0 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0 1.1.1+dfsg.1-14
  •  libtiff5 4.0.9-5ubuntu0.3
  •  libtimedate-perl 2.3000-2
  •  libtirpc1 0.2.5-1.2ubuntu0.1
  •  libtrycatch-perl 1.003002-2build3
  •  libtry-tiny-perl 0.30-1
  •  libtsan0 8.3.0-6ubuntu1~18.04.1
  •  libtsan0 8.4.0-1ubuntu1~18.04
  •  libtypes-serialiser-perl 1.0-1
  •  libubsan0 7.4.0-1ubuntu1~18.04.1
  •  libubsan0 7.5.0-3ubuntu1~18.04
  •  libunique-1.0-0 1.1.6-6
  •  libunix-syslog-perl 1.1-2build9
  •  liburcu6-udeb 0.10.1-1
  •  liburi-encode-perl 1.1.1-1
  •  liburi-perl 1.73-1
  •  libusb-1.0-0 1.0.21-2
  •  libusb-1.0-0-udeb 1.0.21-2
  •  libusbredirparser1 0.7.1-1
  •  libutempter0 1.1.6-3
  •  libuuid-perl 0.27-1build1
  •  libvariable-magic-perl 0.62-1
  •  libvirt0 4.0.0-1ubuntu8.14
  •  libvirt0 4.0.0-1ubuntu8.15
  •  libvirt-bin 4.0.0-1ubuntu8.14
  •  libvirt-bin 4.0.0-1ubuntu8.15
  •  libvirt-clients 4.0.0-1ubuntu8.14
  •  libvirt-clients 4.0.0-1ubuntu8.15
  •  libvirt-daemon 4.0.0-1ubuntu8.14
  •  libvirt-daemon 4.0.0-1ubuntu8.15
  •  libvirt-daemon-system 4.0.0-1ubuntu8.14
  •  libvirt-daemon-system 4.0.0-1ubuntu8.15
  •  libvisual-0.4-0 0.4.0-11
  •  libvorbis0a 1.3.5-4.2
  •  libvorbisenc2 1.3.5-4.2
  •  libvte-2.91-0 0.52.2-1ubuntu1~18.04.2
  •  libvte-2.91-common 0.52.2-1ubuntu1~18.04.2
  •  libwacom2 0.29-1
  •  libwacom-common 0.29-1
  •  libwayland-client0 1.16.0-1ubuntu1.1~18.04.3
  •  libwayland-cursor0 1.16.0-1ubuntu1.1~18.04.3
  •  libwayland-egl1 1.16.0-1ubuntu1.1~18.04.3
  •  libwayland-server0 1.16.0-1ubuntu1.1~18.04.3
  •  libwbclient0 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  libwbclient0 a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  libwbxml2-0 0.11.6-1
  •  libwebp6 0.6.1-2
  •  libwind0-heimdal 7.5.0+dfsg-1
  •  libwnck22 a2.30.7-5.1ubuntu1
  •  libwnck-common a2.30.7-5.1ubuntu1
  •  libwrap0 7.6.q-27
  •  libwww-form-urlencoded-perl 0.24-1
  •  libwww-perl 6.31-1ubuntu0.1
  •  libwww-robotrules-perl 6.01-1
  •  libx11-6 1.6.4-3ubuntu0.2
  •  libx11-data 1.6.4-3ubuntu0.2
  •  libx11-xcb1 a1.6.4-3ubuntu0.2
  •  libx86-1 1.1+ds1-10.2
  •  libxatracker2 19.2.8-0ubuntu0~18.04.3
  •  libxau6 1.0.8-1
  •  libxaw7 a1.0.13-1
  •  libxcb1 1.13-2~ubuntu18.04
  •  libxcb-dri2-0 1.13-2~ubuntu18.04
  •  libxcb-dri3-0 1.13-2~ubuntu18.04
  •  libxcb-glx0 1.13-2~ubuntu18.04
  •  libxcb-present0 1.13-2~ubuntu18.04
  •  libxcb-render0 1.13-2~ubuntu18.04
  •  libxcb-shape0 1.13-2~ubuntu18.04
  •  libxcb-shm0 1.13-2~ubuntu18.04
  •  libxcb-sync1 1.13-2~ubuntu18.04
  •  libxcb-util1 0.4.0-0ubuntu3
  •  libxcb-xfixes0 1.13-2~ubuntu18.04
  •  libxcomposite1 a0.4.4-2
  •  libxcursor1 a1.1.15-1
  •  libxdamage1 1.1.4-3
  •  libxdmcp6 1.1.2-3
  •  libxen-4.9 4.9.2-0ubuntu1
  •  libxenstore3.0 4.9.2-0ubuntu1
  •  libxext6 1.3.3-1
  •  libxfixes3 5.0.3-1
  •  libxfont2 a2.0.3-1
  •  libxft2 2.3.2-1
  •  libxi6 a1.7.9-1
  •  libxinerama1 a1.1.3-1
  •  libxkbcommon0 0.8.2-1~ubuntu18.04.1
  •  libxkbfile1 a1.0.9-2
  •  libxml-parser-perl 2.44-2build3
  •  libxmlsec1 1.2.25-1build1
  •  libxmlsec1-openssl 1.2.25-1build1
  •  libxml-twig-perl a3.50-1
  •  libxmu6 a1.1.2-2
  •  libxmuu1 1.1.2-2
  •  libxpm4 3.5.12-1
  •  libxrandr2 a1.5.1-1
  •  libxrender1 0.9.10-1
  •  libxres1 a1.2.0-2
  •  libxshmfence1 1.3-1
  •  libxslt1.1 1.1.29-5ubuntu0.2
  •  libxss1 a1.2.2-1
  •  libxt6 a1.1.5-1
  •  libxtables12 1.6.1-2ubuntu2
  •  libxtst6 a1.2.3-1
  •  libxv1 1.0.11-1
  •  libxvmc1 a1.0.10-1
  •  libxxf86dga1 a1.1.4-1
  •  libxxf86vm1 a1.1.4-1
  •  libyajl2 2.1.0-2build1
  •  libyaml-0-2 0.1.7-2ubuntu3
  •  libyaml-libyaml-perl 0.69+repack-1
  •  libzmq5 4.2.5-1ubuntu0.2
  •  libzstd1-udeb 1.3.3+dfsg-2ubuntu1.1
  •  lightdm 1.26.0-0ubuntu1
  •  light-locker 1.8.0-1ubuntu1
  •  linux-base 4.5ubuntu1
  •  linux-firmware 1.173.14
  •  linux-firmware 1.173.18
  •  linux-generic 4.15.0.76.78
  •  linux-generic 4.15.0.99.89
  •  linux-headers-4.15.0-99 4.15.0-99.100
  •  linux-headers-4.15.0-99-generic 4.15.0-99.100
  •  linux-headers-generic 4.15.0.76.78
  •  linux-headers-generic 4.15.0.99.89
  •  linux-headers-generic-hwe-18.04 5.3.0.28.96
  •  linux-hwe-udebs-generic 5.3.0-28.30~18.04.1
  •  linux-image-4.15.0-76-generic 4.15.0-76.86
  •  linux-image-4.15.0-99-generic 4.15.0-99.100
  •  linux-image-5.3.0-28-generic 5.3.0-28.30~18.04.1
  •  linux-image-generic 4.15.0.76.78
  •  linux-image-generic 4.15.0.99.89
  •  linux-image-generic-hwe-18.04 5.3.0.28.96
  •  linux-image-virtual 4.15.0.76.78
  •  linux-libc-dev 4.15.0-76.86
  •  linux-libc-dev 4.15.0-99.100
  •  linux-modules-4.15.0-99-generic 4.15.0-99.100
  •  linux-modules-extra-4.15.0-99-generic 4.15.0-99.100
  •  linux-udebs-generic 4.15.0-76.86
  •  live-installer 51ubuntu3
  •  load-cdrom 1.43
  •  load-iso 1.55ubuntu5
  •  load-media 1.45
  •  locales 2.27-3ubuntu1
  •  login a4.5-1ubuntu1
  •  logrotate 3.11.0-0.1ubuntu1
  •  lowmem 1.45ubuntu1
  •  lsb-base 9.20170808ubuntu1
  •  lsb-release 9.20170808ubuntu1
  •  lvm2 2.02.176-4.1ubuntu3.18.04.2
  •  lvm2-udeb 2.02.176-4.1ubuntu3.18.04.2
  •  lxappearance 0.6.3-1
  •  lxappearance-obconf 0.2.3-1build1
  •  lxde 10
  •  lxde-common 0.99.2-3
  •  lxde-core 10
  •  lxde-icon-theme 0.5.1-2
  •  lxdm 0.5.3-2.1
  •  lxhotkey-core 0.1.0-1build2
  •  lxhotkey-gtk 0.1.0-1build2
  •  lxinput 0.3.5-1
  •  lxlock 0.5.3-2ubuntu1
  •  lxmenu-data 0.1.5-2
  •  lxpanel 0.9.3-1ubuntu3
  •  lxpanel-data 0.9.3-1ubuntu3
  •  lxpolkit 0.5.3-2ubuntu1
  •  lxrandr 0.3.1-1
  •  lxsession 0.5.3-2ubuntu1
  •  lxsession-data 0.5.3-2ubuntu1
  •  lxsession-edit 0.5.3-2ubuntu1
  •  lxsession-logout 0.5.3-2ubuntu1
  •  lxterminal 0.3.1-2ubuntu2
  •  maas-enlist-udeb 0.4+bzr38-0ubuntu3
  •  maas-rack-udeb 2.4.2-7034-g2f5deb8b8-0ubuntu1
  •  maas-region-udeb 2.4.2-7034-g2f5deb8b8-0ubuntu1
  •  make 4.1-9.1ubuntu1
  •  man-db 2.8.3-2ubuntu0.1
  •  mawk 1.3.3-17ubuntu3
  •  mdadm 4.1~rc1-3~ubuntu18.04.4
  •  mdadm-udeb 4.1~rc1-3~ubuntu18.04.4
  •  md-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  md-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  memcached 1.5.6-0ubuntu1.2
  •  message-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  message-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  mime-support 3.60ubuntu1
  •  mkreiserfs-udeb 3.6.27-2
  •  mount 2.31.1-0.4ubuntu3
  •  mouse-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  mouse-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  multiarch-support 2.27-3ubuntu1
  •  multipath-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  multipath-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  multipath-tools 0.7.4-2ubuntu3
  •  multipath-tools-boot 0.7.4-2ubuntu3
  •  multipath-udeb 0.7.4-2ubuntu3
  •  mysql-client-5.7 5.7.29-0ubuntu0.18.04.1
  •  mysql-client-5.7 5.7.30-0ubuntu0.18.04.1
  •  mysql-client-core-5.7 5.7.29-0ubuntu0.18.04.1
  •  mysql-client-core-5.7 5.7.30-0ubuntu0.18.04.1
  •  mysql-common 5.8+1.0.4
  •  mysql-server 5.7.29-0ubuntu0.18.04.1
  •  mysql-server 5.7.30-0ubuntu0.18.04.1
  •  mysql-server-5.7 5.7.29-0ubuntu0.18.04.1
  •  mysql-server-5.7 5.7.30-0ubuntu0.18.04.1
  •  mysql-server-core-5.7 5.7.29-0ubuntu0.18.04.1
  •  mysql-server-core-5.7 5.7.30-0ubuntu0.18.04.1
  •  nano 2.9.3-2
  •  ncurses-base 6.1-1ubuntu1
  •  ncurses-bin 6.1-1ubuntu1
  •  ndisc6-udeb 1.0.3-3ubuntu2
  •  netbase 5.4
  •  netcat-openbsd 1.187-1
  •  netcfg 1.142ubuntu7
  •  netplan.io 0.36.1
  •  net-retriever 1.43ubuntu1
  •  net-tools 1.60+git20161116.90da8a0-1ubuntu1
  •  network-console 1.76
  •  networkd-dispatcher 1.7-0ubuntu3
  •  network-preseed 1.71ubuntu7
  •  nfs-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  nfs-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  nginx 1.14.0-0ubuntu1.7
  •  nginx-common 1.14.0-0ubuntu1.7
  •  nginx-core 1.14.0-0ubuntu1.7
  •  nic-firmware 1.173.14
  •  nic-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  nic-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  nic-pcmcia-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  nic-pcmcia-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  nic-shared-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  nic-shared-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  nic-usb-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  nic-usb-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  nmap 7.60-1ubuntu5
  •  nobootloader 1.51
  •  novnc a0.4+dfsg+1+20131010+gitf68af8af3d-7
  •  nplan 0.36.1
  •  ntfs-3g-udeb 2017.3.23-2ubuntu0.18.04.2
  •  ntp a4.2.8p10+dfsg-5ubuntu7.1
  •  ntpdate a4.2.8p10+dfsg-5ubuntu7.1
  •  oem-config-udeb 18.04.14.14
  •  openbox 3.6.1-7ubuntu0.1
  •  openbox-lxde-session 0.99.2-3
  •  open-iscsi-udeb 2.0.874-5ubuntu2.7
  •  openssh-client 7.6p1-4ubuntu0.3
  •  openssh-client-udeb 7.6p1-4ubuntu0.3
  •  openssh-server 7.6p1-4ubuntu0.3
  •  openssh-server-udeb 7.6p1-4ubuntu0.3
  •  openssh-sftp-server 7.6p1-4ubuntu0.3
  •  openssl1.0 1.0.2n-1ubuntu5.3
  •  openssl 1.1.1-1ubuntu2.1~18.04.5
  •  openvpn 2.4.4-2ubuntu1.3
  •  os-prober 1.74ubuntu1
  •  os-prober-udeb 1.74ubuntu1
  •  p7zip 16.02+dfsg-6
  •  parport-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  parport-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  partconf-find-partitions 1.50
  •  partconf-mkfstab 1.50
  •  parted-udeb 3.2-20ubuntu0.2
  •  partman-auto 134ubuntu8.1
  •  partman-auto-crypto 25ubuntu1
  •  partman-auto-loop 0ubuntu21
  •  partman-auto-lvm 59ubuntu3
  •  partman-auto-raid 30ubuntu1
  •  partman-base 192ubuntu1.2
  •  partman-basicfilesystems 127ubuntu2
  •  partman-basicmethods 66
  •  partman-btrfs 29ubuntu1
  •  partman-crypto 86ubuntu2
  •  partman-crypto-dm 86ubuntu2
  •  partman-efi 71ubuntu2.2
  •  partman-ext3 86ubuntu1
  •  partman-iscsi 40ubuntu3.18.04.1
  •  partman-jfs 52
  •  partman-lvm 123
  •  partman-md 86
  •  partman-multipath 4ubuntu5
  •  partman-partitioning 120ubuntu1
  •  partman-swapfile 1
  •  partman-target 98ubuntu1
  •  partman-utils 192ubuntu1.2
  •  partman-xfs 63
  •  passwd 4.5-1ubuntu2
  •  pata-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  pata-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  patch 2.7.6-2ubuntu1.1
  •  pax 20171021-2
  •  pcmanfm 1.2.5-3ubuntu1
  •  pcmcia-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  pcmcia-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  pcmcia-storage-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  pcmcia-storage-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  perl 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-base 5.26.1-6ubuntu0.3
  •  perl-modules-5.26 5.26.1-6ubuntu0.3
  •  perl-openssl-defaults 3build1
  •  pinentry-curses 1.1.0-1
  •  pkgsel 0.43ubuntu2
  •  plip-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  plip-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  plymouth 0.9.3-1ubuntu7.18.04.2
  •  plymouth-label 0.9.3-1ubuntu7.18.04.2
  •  plymouth-theme-ubuntu-logo 0.9.3-1ubuntu7.18.04.2
  •  plymouth-theme-ubuntu-text 0.9.3-1ubuntu7.18.04.2
  •  policykit-1 0.105-20ubuntu0.18.04.5
  •  poppler-data 0.4.8-2
  •  postfix 3.3.0-1ubuntu0.2
  •  postfix-ldap 3.3.0-1ubuntu0.2
  •  postfix-pcre 3.3.0-1ubuntu0.2
  •  postgrey 1.36-5
  •  ppp 2.4.7-2+2ubuntu1.1
  •  ppp 2.4.7-2+2ubuntu1.2
  •  ppp-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  ppp-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  procps 3.3.12-3ubuntu1.2
  •  psmisc 23.1-1ubuntu0.1
  •  python 2.7.15~rc1-1
  •  python2.7 2.7.17-1~18.04
  •  python2.7 2.7.17-1~18.04ubuntu1
  •  python2.7-minimal 2.7.17-1~18.04
  •  python2.7-minimal 2.7.17-1~18.04ubuntu1
  •  python3 3.6.5-3
  •  python3.6 3.6.5-3
  •  python3.6-minimal 3.6.5-3
  •  python3-apport 2.20.9-0ubuntu7.14
  •  python3-apport 2.20.9-0ubuntu7.9
  •  python3-apt 1.6.5ubuntu0.2
  •  python3-asn1crypto 0.24.0-1
  •  python3-certifi 2018.1.18-2
  •  python3-chardet 3.0.4-1
  •  python3-cryptography 2.1.4-1ubuntu1.3
  •  python3-dbus 1.2.6-1
  •  python3-debconf 1.5.66ubuntu1
  •  python3-debian 0.1.32
  •  python3-distro-info 0.18ubuntu0.18.04.1
  •  python3-distupgrade 18.04.37
  •  python3-gi 3.26.1-2
  •  python3-httplib2 0.9.2+dfsg-1ubuntu0.1
  •  python3-idna 2.6-1
  •  python3-minimal 3.6.5-3
  •  python3-pkg-resources 39.0.1-2
  •  python3-ply 3.11-1
  •  python3-problem-report 2.20.9-0ubuntu7.14
  •  python3-problem-report 2.20.9-0ubuntu7.9
  •  python3-requests 2.18.4-2ubuntu0.1
  •  python3-requests-unixsocket 0.1.5-3
  •  python3-six 1.11.0-2
  •  python3-update-manager 18.04.11.10
  •  python3-update-manager a18.04.11.12
  •  python3-urllib3 1.22-1ubuntu0.18.04.1
  •  python3-yaml 3.12-1build2
  •  python-apt-common 1.6.5ubuntu0.2
  •  python-babel 2.4.0+dfsg.1-2ubuntu1
  •  python-babel-localedata 2.4.0+dfsg.1-2ubuntu1
  •  python-crypto 2.6.1-8ubuntu2
  •  python-debtcollector 1.13.0-0ubuntu1
  •  python-dnspython 1.15.0-1
  •  python-docutils 0.14+dfsg-3
  •  python-funcsigs 1.0.2-4
  •  python-ldb 1.2.3-1ubuntu0.1
  •  python-minimal 2.7.15~rc1-1
  •  python-netaddr 0.7.19-1
  •  python-novnc a0.4+dfsg+1+20131010+gitf68af8af3d-7
  •  python-numpy a1.13.3-2ubuntu1
  •  python-oslo.config a5.2.0-0ubuntu1
  •  python-oslo.i18n 3.19.0-0ubuntu1
  •  python-pbr 3.1.1-3ubuntu3
  •  python-pkg-resources 39.0.1-2
  •  python-rfc3986 0.3.1-2
  •  python-roman 2.0.0-3
  •  python-samba 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  python-samba a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  python-six 1.11.0-2
  •  python-stevedore a1.28.0-0ubuntu1
  •  python-talloc 2.1.10-2ubuntu1
  •  python-tdb 1.3.15-2
  •  python-tz 2018.3-2
  •  python-websockify 0.8.0+dfsg1-9
  •  python-wrapt 1.9.0-3
  •  python-yaml 3.12-1build2
  •  pyzor a1.0.0-3
  •  qemu-block-extra 2.11+dfsg-1ubuntu7.21
  •  qemu-block-extra a2.11+dfsg-1ubuntu7.23
  •  qemu-kvm 2.11+dfsg-1ubuntu7.21
  •  qemu-kvm a2.11+dfsg-1ubuntu7.23
  •  qemu-system-common 2.11+dfsg-1ubuntu7.21
  •  qemu-system-common a2.11+dfsg-1ubuntu7.23
  •  qemu-system-x86 2.11+dfsg-1ubuntu7.21
  •  qemu-system-x86 a2.11+dfsg-1ubuntu7.23
  •  qemu-utils 2.11+dfsg-1ubuntu7.21
  •  qemu-utils a2.11+dfsg-1ubuntu7.23
  •  quagga 1.2.4-1
  •  quagga-bgpd 1.2.4-1
  •  quagga-core 1.2.4-1
  •  quagga-isisd 1.2.4-1
  •  quagga-ospf6d 1.2.4-1
  •  quagga-ospfd 1.2.4-1
  •  quagga-pimd 1.2.4-1
  •  quagga-ripd 1.2.4-1
  •  quagga-ripngd 1.2.4-1
  •  quota 4.04-2ubuntu0.1
  •  rake 12.3.1-1ubuntu0.1
  •  razor a2.85-4.2build3
  •  rdate-udeb 1.2-6
  •  rdnssd-udeb 1.0.3-3ubuntu2
  •  readline-common 7.0-3
  •  redis-server a4.0.9-1ubuntu0.2
  •  redis-tools a4.0.9-1ubuntu0.2
  •  reiserfsprogs-udeb 3.6.27-2
  •  rescue-mode 1.71
  •  resolvconf 1.79ubuntu10.18.04.3
  •  rsync 3.1.2-2.1ubuntu1
  •  rsync 3.1.2-2.1ubuntu1.1
  •  rsyslog 8.32.0-1ubuntu4
  •  ruby2.5 2.5.1-1ubuntu1.6
  •  ruby a2.5.1
  •  ruby-did-you-mean 1.2.0-2
  •  rubygems-integration 1.11
  •  ruby-minitest 5.10.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 0.3.0-1
  •  ruby-test-unit 3.2.5-1
  •  samba 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  samba-common 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba-common a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  samba-common-bin 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba-common-bin a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  samba-dsdb-modules 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba-dsdb-modules a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  samba-libs 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba-libs a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  samba-vfs-modules 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  samba-vfs-modules a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  sata-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  sata-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  screen 4.6.2-1ubuntu1
  •  scsi-firmware 1.173.14
  •  scsi-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  scsi-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  seabios 1.10.2-1ubuntu1
  •  sed 4.4-2
  •  sensible-utils 0.0.12
  •  serial-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  serial-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  sg3-udeb 1.42-2ubuntu1.18.04.1
  •  sgml-base 1.29
  •  shared-mime-info 1.9-2
  •  snort-rules-default 2.9.7.0-5build1
  •  sogo 4.3.2.20200507-1
  •  sogo-activesync 4.3.2.20200507-1
  •  sope4.9-gdl1-mysql 4.9.r1664.20200501
  •  sope4.9-libxmlsaxdriver 4.9.r1664.20200501
  •  spamassassin 3.4.2-0ubuntu0.18.04.2
  •  spamassassin 3.4.2-0ubuntu0.18.04.4
  •  spamc 3.4.2-0ubuntu0.18.04.2
  •  spamc 3.4.2-0ubuntu0.18.04.4
  •  squid 3.5.27-1ubuntu1.4
  •  squid 3.5.27-1ubuntu1.5
  •  squid-common 3.5.27-1ubuntu1.4
  •  squid-common 3.5.27-1ubuntu1.5
  •  squid-langpack 20170901-1
  •  ssl-cert 1.0.39
  •  storage-core-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  storage-core-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  strace-udeb 4.21-1ubuntu1
  •  sudo 1.8.21p2-3ubuntu1
  •  suricata 3.2-2ubuntu3
  •  systemd 237-3ubuntu10
  •  systemd-sysv 237-3ubuntu10
  •  sysvinit-utils 2.88dsf-59.10ubuntu1
  •  tar 1.29b-2ubuntu0.1
  •  tdb-tools 1.3.15-2
  •  tftpd-hpa 5.2+20150808-1ubuntu3
  •  traceroute a2.1.0-2
  •  tzdata 2018d-1
  •  tzsetup-udeb 0.94ubuntu1
  •  ubuntu-advantage-tools 17
  •  ubuntu-keyring 2018.02.28
  •  ubuntu-keyring 2018.09.18.1~18.04.0
  •  ubuntu-keyring-udeb 2018.02.28
  •  ubuntu-keyring-udeb 2018.09.18.1~18.04.0
  •  ubuntu-minimal 1.417
  •  ubuntu-mono 16.10+18.04.20181005-0ubuntu1
  •  ubuntu-release-upgrader-core 18.04.37
  •  ucf 3.0038
  •  udev 237-3ubuntu10.33
  •  unrar-free a0.0.1+cvs20140707-4
  •  update-manager-core 18.04.11.10
  •  update-manager-core a18.04.11.12
  •  update-notifier-common 3.192.1.7
  •  usb-discover 1.12
  •  usb-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  usb-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  usbutils 007-4build1
  •  usbutils-udeb 007-4build1
  •  user-setup-udeb 1.63ubuntu5
  •  util-linux 2.31.1-0.4ubuntu3.5
  •  uwsgi-core 2.0.15-10.2ubuntu2.1
  •  uwsgi-plugin-psgi 2.0.15-10.2ubuntu2.1
  •  v86d 0.1.10-1build1
  •  vim-common a8.0.1453-1ubuntu1
  •  vim-tiny a8.0.1453-1ubuntu1
  •  virtio-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  virtio-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  vlan 1.9-3.2ubuntu6
  •  vlan-modules-4.15.0-76-generic-di 4.15.0-76.86
  •  vlan-modules-5.3.0-28-generic-di 5.3.0-28.30~18.04.1
  •  vlan-udeb 1.9-3.2ubuntu6
  •  vsftpd 3.0.3-9build1
  •  wakeonlan 0.41-11
  •  websockify 0.8.0+dfsg1-9
  •  websockify-common 0.8.0+dfsg1-9
  •  wget 1.19.4-1ubuntu2.2
  •  whiptail 0.52.20-1ubuntu1
  •  winbind 4.7.6+dfsg~ubuntu-0ubuntu2.15
  •  winbind a4.7.6+dfsg~ubuntu-0ubuntu2.16
  •  wireless-regdb 2018.05.09-0ubuntu1~18.04.1
  •  wireless-tools 30~pre9-12ubuntu1
  •  wireless-tools-udeb 30~pre9-12ubuntu1
  •  wpasupplicant-udeb 2.6-15ubuntu2.5
  •  x11-apps 7.7+6ubuntu1
  •  x11-common 7.7+19ubuntu7.1
  •  x11-session-utils 7.7+2build1
  •  x11-utils 7.7+3build1
  •  x11-xkb-utils 7.7+3ubuntu0.18.04.1
  •  x11-xserver-utils 7.7+7build1
  •  xarchiver a0.5.4.12-1
  •  xauth 1.0.10-1
  •  xdg-user-dirs 0.17-1ubuntu1
  •  xfonts-base a1.0.4+nmu1
  •  xfonts-encodings 1.0.4-2
  •  xfonts-utils 7.7+6
  •  xfsprogs 4.9.0+nmu1ubuntu2
  •  xfsprogs-udeb 4.9.0+nmu1ubuntu2
  •  xinit 1.3.4-3ubuntu3
  •  xinput 1.6.2-1build1
  •  xkb-data 2.23.1-1ubuntu1
  •  xml-core 0.18
  •  xorg a7.7+19ubuntu7.1
  •  xorg-docs-core a1.7.1-1.1
  •  xscreensaver 5.36-1ubuntu1
  •  xscreensaver-data 5.36-1ubuntu1
  •  xserver-common a1.19.6-1ubuntu4.4
  •  xserver-xorg a7.7+19ubuntu7.1
  •  xserver-xorg-core a1.19.6-1ubuntu4.4
  •  xserver-xorg-input-all a7.7+19ubuntu7.1
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-video-all a7.7+19ubuntu7.1
  •  xserver-xorg-video-amdgpu 18.0.1-1
  •  xserver-xorg-video-ati a18.0.1-1
  •  xserver-xorg-video-fbdev a0.4.4-1build6
  •  xserver-xorg-video-intel a2.99.917+git20171229-1
  •  xserver-xorg-video-nouveau a1.0.15-2
  •  xserver-xorg-video-qxl 0.1.5-2build1
  •  xserver-xorg-video-radeon a18.0.1-1
  •  xserver-xorg-video-vesa a2.3.4-1build3
  •  xserver-xorg-video-vmware a13.2.1-1build1
  •  xxd a8.0.1453-1ubuntu1
  •  xz-utils 5.2.2-1.3
  •  zenbuntu-core 6.2.0
  •  zenbuntu-core 6.2.0ubuntu1
  •  zenbuntu-desktop 6.2.0
  •  zentyal 6.2.0ubuntu1
  •  zentyal-all 6.2.0ubuntu1
  •  zentyal-antivirus 6.2.0
  •  zentyal-ca 6.2.0
  •  zentyal-core 6.2.0
  •  zentyal-dhcp 6.2.0
  •  zentyal-dns 6.2.0
  •  zentyal-firewall 6.2.0
  •  zentyal-ftp 6.2.0
  •  zentyal-groupware 6.2.0ubuntu1
  •  zentyal-ips 6.2.0
  •  zentyal-jabber 6.2.0
  •  zentyal-mail 6.2.0
  •  zentyal-mailfilter 6.2.0
  •  zentyal-network 6.2.0
  •  zentyal-ntp 6.2.0
  •  zentyal-openvpn 6.2.0
  •  zentyal-radius 6.2.0
  •  zentyal-samba 6.2.0
  •  zentyal-software 6.2.0
  •  zentyal-sogo 6.2.0
  •  zentyal-squid 6.2.0
  •  zentyal-virt 6.2.0
  •  zinstaller-headless 6.2.0
  •  zip 3.0-11build1


Reader Ratings
Reader supplied reviews for Zentyal Server

Average rating
8.7
from 3 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Zentyal Server?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 7.0
Rating: 10
Date: 2023-01-20
Votes: 0


Excellent, easy to deploy replacement for Active Directory. The web interface is a little clunky, but Admin's can use all the standard Windows tools to modify the 'active directory' structure, and all configurations once installed.

I have been running in a small business office since 2018, v4.2. I have done inline upgrades to 6.2 without issue.

It provides numerous solutions from DNS, DHCP, Firewall, Samba/File Share, Roaming Profiles and a laundry list of other services.
We used it to replace a Windows 2003 AD server that only provided DNS, DHCP, LDAP/Login Services.
We migrated the file share services to a NAS and connected that NAS to Zentyal by configuring it to connect to "active directory"

Unified login for the NAS while mapping drives, etc.

It performs identical to AD for the services above and costs ZERO from a license stand point.

This is also running in an environment with NO IT Support in house. All support is contracted out, and the total cost of ownership for the Zentyal instance is ~$500 since 2018. $200 for the cost of the micro PC to run it, and some consulting time.

We have also attached macOS systems with smooth results.

It simply works and can replace AD in small operations that cannot support the continued upgrade paths for Microsoft server products.




Was this review helpful? Yes No
Version: 7.0
Rating: 7
Date: 2022-12-27
Votes: 1


Is it the project alive?
I found some bugs and no way for solution... they are reported but... nothing.

On my last installations (v 7.0) I always find the same error, dashboard ('webadmin' control panel) disappears (can not connect to) after some time, need to use a script to keep it alive ( /usr/bin/zs webadmin restart >/dev/null 2>&1 ) each 3 or 6 hours, for example.

Maybe it is time to move to another alternative, it is getting obsolete and difficult to maintain systems with these conditions.
Good luck Zentyal


Was this review helpful? Yes No
Version: 7.0
Rating: 9
Date: 2021-04-07
Votes: 1


There are a lot of things to like about this distro, especially if you are already an Ubuntu user.
It is a very easy install. I am using the Development version. It did not work perfectly upon completion. But a few small changes later it's working great. Works great with all my devices and is rock-solid stable. Email, Calendar, and Task lists all work just fine. The admin screen is very well done.

One small concern is that it is telling me that someone is trying to brute-force my SASL logins but no method of dealing with it is included with the distro. However, adding fail2ban using the standard methodologies takes care of that. Mine is a VM. and it's needs are very small, very happily existing and working as one.

I am not using Samba at all. Don't need it. And do not have a AD Domain so I cannot comment on these features.



Was this review helpful? Yes No


Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch